.cta__wrapper--extra {
	border-radius: 2px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
}
.cta__wrapper--extra h2 {
	font-size:30px;
	margin-bottom:25px;
}
.cta__wrapper--extra video {
	width:100%;
	height:100%;
	object-fit: cover;
}
.cta__wrapper--extra .cta__wrapper__content {
	padding: 20px 25px;
}
@media (min-width: 769px) {
	.cta__wrapper--extra .cta__wrapper__content {
		padding: 48px 20px;
	}
}
@media (min-width: 1025px) {
	.cta__wrapper--extra .cta__wrapper__content {
		/*padding: 60px 0;*/
	}
	.cta__wrapper--extra h2 {
		font-size:40px;
	}
	.cta__wrapper--extra-termin h2 {
		font-size:30px;
	}
}
@media (min-width: 1250px) {
	.cta__wrapper--extra h2 {
		font-size:50px;
	}
	.cta__wrapper--extra-termin h2 {
		font-size:34px;
	}
}
.sx-button__text .d-icon-sparkle {
	position:absolute;
	left:0;
	top:3px;
}

/*CookieBot*/
@media screen and (max-width: 600px) {
	#CookiebotWidget:not(.CookiebotWidget-inactive) {
		bottom: 60px !important;
	}
}